.grid-container {
  display: grid;
  grid-template-columns: 250px auto;
  background-color: white;
  padding: 10px;
  grid-gap: 20px;
}

.grid-container-1 {
  display: grid;
  grid-template-columns: 8ch auto;
  background-color: white;
  padding: 10px;
  grid-gap: 20px;
}
.grid-container-2 {
  display: grid;
  grid-template-columns: 8ch auto;
  background-color: white;
  padding: 10px;
  grid-gap: 20px;
}

.grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: center;
}
.theme_number {
  text-align: right;
}

.itss_req_number {
  text-align: right;
}

.rpp_number {
  text-align: right;
}

.project_name {
  text-align: right;
}
.stack {
  text-align: right;
}
.customer_type {
  text-align: right;
}

.initiative_summary {
  text-align: right;
}

.scope_items {
  text-align: right;
}

.key_benefits {
  text-align: right;
}

.solution_assumptions {
  text-align: right;
}

.estimator {
  text-align: right;
}

.effort {
  text-align: right;
}

.estimate {
  text-align: right;
}
.scope {
  text-align: right;
}
.scope_button {
  align-content: end;
}

.assumptions {
  text-align: right;
}

.sidebar {
  width: 500px;
}

input[type="text"] {
  width: 30%;
  outline: none;
}

input[type="text"]:focus {
  background-color: white;
}
